New Search

Internet Explorer Memory Corruption Vulnerability - CVE-2017-8651

oval:org.cisecurity:def:3006

Internet Explorer in Microsoft Windows Server 2008 SP2 and Windows Server 2012 allows an attacker to execute arbitrary code in the context of the current user due to Internet Explorer improperly accessing objects in memory aka "Internet Explorer Memory Corruption Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2017-8651
Product(s):
  • Internet Explorer 9
  • Internet Explorer 10